Bug 442609 - hardcodes fedora logo
hardcodes fedora logo
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: gdm (Show other bugs)
rawhide
All Linux
low Severity low
: ---
: ---
Assigned To: jmccann
Fedora Extras Quality Assurance
: Reopened
Depends On:
Blocks: F9Blocker
  Show dependency treegraph
 
Reported: 2008-04-15 15:33 EDT by Bill Nottingham
Modified: 2015-01-14 18:20 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-04-21 17:37:30 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Bill Nottingham 2008-04-15 15:33:25 EDT
Description of problem:

If you remove fedora-logos and install generic-logos (and fix the icon cache),
you'll get a broken icon, as it hardcodes 'fedora-logo-icon'.

Can be fixed by changing it to 'start-here', which will show the same Fedora
logo in the normal case, and the GNOME foot in the generic case. Open to better
ideas, though.

Version-Release number of selected component (if applicable):

gdm-2.21.10-0.2008.04.11.3.fc9.x86_64
Comment 1 Matthias Clasen 2008-04-15 16:50:11 EDT
start-here is probably good enough for now
Comment 2 Matthias Clasen 2008-04-17 01:09:14 EDT
* Wed Apr 16 2008 Ray Strode <rstrode@redhat.com> - 1:2.21.10-0.2008.04.11.4
- Use start-here instead of fedora-logo-icon to aid generic-logos

Comment 3 Bill Nottingham 2008-04-17 17:48:47 EDT
Leaving as modified until this hits the trees...
Comment 4 Bill Nottingham 2008-04-21 17:37:30 EDT
Verified.

Note You need to log in before you can comment on or make changes to this bug.